PDA

View Full Version : Liberty3 v2.0



technojunkey
01-17-2012, 08:16 AM
Anyone have any luck flashing this from OTA Gingerbread? Last time I tried this rom it replaced my kernel which caused bootloader errors.

DirtyDroid
01-17-2012, 08:22 AM
Edit. Going to drink more coffee first :p

sent from DXF app for now..

popcenator
01-17-2012, 08:30 AM
This is a Gingerbread build. Liberty 2.0.1 is the last Froyo build.

technojunkey
01-17-2012, 09:05 AM
I finally found info that it was a gingerbread rom, guess the bootloader is looking for a .340 kernel. Liberty was one of my favorite roms due to its stability and low power consumption, guess I will have to wait until a compatible one is released.

popcenator
01-17-2012, 09:09 AM
If you're on .602 or .605 Gingerbread, you can install this. What system version are you running?

technojunkey
01-17-2012, 09:16 AM
System Ver: 4.5.604.MB809.ACG-nTelos.en.US
Android Ver: 2.3.5

technojunkey
01-17-2012, 02:10 PM
Just now tried v2.0.1 and it doesn't update the kernel.....unfortunetly......it just sits at the liberty boot logo. :mad:

ryant35
01-17-2012, 03:01 PM
Just now tried v2.0.1 and it doesn't update the kernel.....unfortunetly......it just sits at the liberty boot logo. :mad:

Use the link in DirtyDroid's signature to sbf to 602 then reflashed Liberty 3 v2. The old versions are jot supported and if you get one working you will have extra steps to get to the latest version of the rom.

Sent from my DROIDX using Droid X Forums

technojunkey
01-18-2012, 07:15 AM
Use the link in DirtyDroid's signature to sbf to 602 then reflashed Liberty 3 v2. The old versions are jot supported and if you get one working you will have extra steps to get to the latest version of the rom.

Sent from my DROIDX using Droid X Forums

SBF to anything other than 2.3.5 causes bootloader errors.... Why nTelos couldn't push out the same updates as Verizon is beyond me.